/* CSS Document */
body {margin:0; padding:0; background:url(../images/bgpage.jpg) no-repeat top center #030200; font-family:Arial, Helvetica, sans-serif, Tahoma, Geneva, sans-serif; font-size:12px; color:#d7d6d6; text-align:justify;}

a {outline:none; color:#fff; text-decoration:underline;}
a:hover {text-decoration:none;}
h1 {text-align:left;}

#Wrapper {margin:0 auto; padding:0; width:1003px;}

#Header {margin:0 auto; padding:0; width:988px;}
#HeaderInnerL {float:left; width:753px; height:486px; background:url(../images/loading.gif) no-repeat 50% 50% #000;}

#ContentInnerR {float:right; width:235px; height:486px; background:url(../images/bg_contentR.png) no-repeat top left; /*background:#000; filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;*/}
#ContentInnerR h1 { margin:0; padding:0 0 7px 0; color:#a61327; font-size:14px; text-transform:uppercase;}
#ContentInnerR ul {margin:0 0 0 10px; padding:0; }
#ContentInnerR ul li {list-style:none;}
#ContentInnerRPad {padding:20px 15px 20px 15px; }

/*Talk*/
#HeaderInnerL_talk {float:left; width:329px; height:486px; background:url(../images/loading.gif) no-repeat 50% 50% #000;}

#ContentInnerR_talk {float:right; width:659px; height:auto; background:url(../images/bg_contentR.png) no-repeat top left; /*background:#000; filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;*/}
#ContentInnerR_talk h1 { margin:0; padding:0 0 7px 0; color:#a61327; font-size:14px; text-transform:uppercase;}
#ContentInnerR_talk ul {margin:0 0 0 10px; padding:0; }
#ContentInnerR_talk ul li {list-style:none;}
#ContentInnerRPad_talk {padding:20px 13px 18px 13px; }

.border_maga {border:1px solid #FFF;}
.border_maga:hover {border:1px solid #d60a0a;}

.txt_maga {font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#FFF; text-decoration:none;}
.txt_maga a {font-size:12px; color:#FFF; text-decoration:none;}
.txt_maga a:hover {font-size:12px; color:#d60a0a; text-decoration:none;}

/*End Talk*/

.Bullet {font-family:Tahoma, Geneva, sans-serif; font-size:14px; color:#d7d6d6;}

.ClearFloat {clear:both;}

/*Main menu*/
#MenuLogo {margin:0; padding:0; min-height:135px;}
.Logo {float:right; margin:7px 0 0 790px; padding:0; text-align:right; position:absolute; }

#Menu {margin:0; padding:100px 0 0 0;}
#Menu ul {margin:0; padding:0;}
<!--#Menu ul li { list-style:none; display:inline-block; margin:0; padding:0;}-->
/*end main menu*/

/*content*/
#ContentBottom {margin:-15px 8px 50px 230px; padding:0;}
#ContentBottom h1 {margin:0 0 5px 0; padding:0; color:#a61327; font-size:14px; text-transform:uppercase;}
/*end content*/

/*Img*/
/*#Gallery {margin:0 0 30px 0;}
#Gallery ul { margin:0; padding:0;}
#Gallery ul li { margin:0 2px 2px 2px; padding:0; list-style:none; display:block; float:left;}
*/
.ImgGall {border:1px solid #535554;}
.ImgGall:hover, .ImgGall_de {border:1px solid #f00; cursor:pointer;}

.SpaceImgGall { min-height:100px;}
/*end img*/

/*footer*/
#footer {
	width:1003px;
	height:50px;
	margin:0 auto;
	padding:10px 0;
	background: none;
}
.footer {
	width:100%;
	margin:0 auto;
	padding:0;
}
.copy {
	width:450px;
	padding:20px 0 0 0;
	float:right;
	text-align:right;
	color:#a61327;
}
.boxfb { 
	width:300px;
	padding:0;
	color:#a61327;
	font-size:12px;
	float:left;
}
.imgfb { padding:10px 10px 0 0; float:left; margin:0; width:40px;}
.fb {
	padding:20px 0 0 0;
	color:#a61327;
	font-size:12px;
	float:left;
}
.fb a {
	color:#a61327;
	text-decoration:none;
}
.fb a:hover {
	color:#a61327;
	text-decoration:underline;
}
/*end footer*/


/*Table*/
.TrHead {background:#40060a; padding:5px; text-align:center; color:#ccc; font-weight:bold; font-size:12px; border-bottom:1px solid #565656;}
.Tr1 {background:#0e0701;}
.Tr2 {background:#270807;}
.TrEnd {background:#0e0701; border-bottom:1px solid #333; padding-bottom:5px;}
/*end table*/

/*Reservation*/
.RowBtn {margin:30px 0 0 20px; text-align:center;}

.Btn {background:#7e2f00; padding:5px 10px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; font-weight:bold; text-decoration:none; display:block; width:150px; text-align:center; margin:0 auto 3px auto; color:#fff; border:0; float:left; font-size:12px;}
.Btn a {color:#fff; text-decoration:none;}
.Btn:hover, .Btn a:hover {color:#fc0; text-decoration:none; cursor:pointer;}

.Field {color:#7e2f00; font-size:12px;}
.comment {color:#f00; font-size:12px;}

.TxtBox {font-family:Arial, Helvetica, sans-serif; font-size:12px; background:#fff; border:1px solid #98763d; padding:3px; color:#5f3c20; width:280px;}

.TxtListBox {font-family:Arial, Helvetica, sans-serif; font-size:12px; background:#fff; border:1px solid #98763d; padding:3px; color:#5f3c20;}

/*end reservation*/

/*.ScrollColor {height:400px; overflow:auto; scrollbar-arrow-color: #fff; scrollbar-base-color: #f78222; scrollbar-track-color: #f78222; scrollbar-face-color: #f78222; scrollbar-highlight-color: #ffcb08; scrollbar-shadow-color: #ffcb08; scrollbar-3dlight-color: #f78222; scrollbar-darkshadow-color: #f78222;}
*/
.scroll-pane { width:215px; height:400px; overflow:auto;}

/*/////////////////////////////////////////////
/*dropdown menu*/
.transMenu { position:absolute; overflow:hidden; top:-1000px; left:-1000px; margin:0; padding:0;}
.transMenu .content { position:absolute;}
.transMenu .items { z-index:2; position:relative; top:0; left:0; margin:-7px 0 0 0; padding:0;}
.top.transMenu .items { font-family:Arial, Helvetica, sans-serif; font-size:13px;}
.transMenu .item { color:#d7d6d6; font-size:13px; cursor:pointer; text-decoration:none;}
.transMenu .background { z-index:1; position:absolute; filter:alpha(opacity=80); opacity:0.8; top:0; left:0; -moz-opacity: .8; margin:0; padding:0;}
.transMenu .hover.item { font-size:14px; color:#f00; filter:alpha(opacity=80); opacity:0.8; -moz-opacity: .8; margin:0; padding:0;}
/*end*/

/**************dropdownmn ***********/
.dropdownmn,
.dropdownmn li,
.dropdownmn a {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

/* Menu */
.dropdownmn {
/*	width: 100%;*/
}

.dropdownmn li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
}

/* Links */

.dropdownmn li ul li a {
/*	display:block;*/
	padding:10px 15px !important;
	margin: 0;
	text-decoration: none;
	font-size:11px; 
	line-height:11px;
	text-transform:uppercase;
	font-family: Arial, Helvetica, sans-serif;
	color:#FFF !important;
	background:#000000;
	
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	font-weight:normal !important;
	border-bottom: none;
	display: flex;
align-items: center;
}

.dropdownmn li:first-child a { border-left: none; }
.dropdownmn li:last-child a { border-right: none; }

.dropdownmn li ul li a:hover { /*background:rgba(6, 40, 68, 0.5); */color: #BD0003 !important; }

/* Sub Menu */

.dropdownmn ul {

	opacity:0.9 !important;
	position: absolute;
	z-index:10000;
	top:55px;
	left:0;
	opacity:0;

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}

.dropdownmn li:hover ul { opacity: 1; }
.dropdownmn ul li {
	height:0;
	overflow: hidden;
	margin:0;
	padding:0;
	-webkit-transition: height .50s ease .1s;
	-moz-transition: height .50s ease .1s;
	-o-transition: height .50s ease .1s;
	-ms-transition: height .50s ease .1s;
	transition: height .50s ease .1s;
}

.dropdownmn li:hover > ul li {
	width:220px;
	height:29px;
	margin:0;
	overflow: visible;
}

.dropdownmn ul li a {
	width:190px;
	height:25px;
	margin:0;
	padding:2px 15px !important;
	text-align:left;
}


.dropdownmn ul li:last-child a { border: none; }

/**************dropdownmn ***********/